<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8upc06ri">
  <resources>
    <image id="s27h3" name="master_pass_qpk.png" path="/img/"/>
    <image id="s27h7" name="master_pass_jdtb_02.png" path="/img/" exported="true" scale="9grid" scale9grid="17,4,8,10" duplicatePadding="true" disableTrim="true"/>
    <image id="s27h8" name="master_pass_jdtb_01.png" path="/img/" scale="9grid" scale9grid="15,18,16,9"/>
    <image id="s27h9" name="master_pass_jdta_02.png" path="/img/" scale="9grid" scale9grid="24,26,6,6"/>
    <image id="s27ha" name="master_pass_jdta_01.png" path="/img/" scale="9grid" scale9grid="24,26,7,6"/>
    <image id="s27hj" name="master_pass_box_01_light.png" path="/img/"/>
    <image id="s27hn" name="master_pass_bg_03_mask.png" path="/img/"/>
    <image id="s27hp" name="master_pass_bg.jpg" path="/img/"/>
    <image id="s27hu" name="master_pass_time_clock.png" path="/img/"/>
    <component id="s27hv" name="btn_recive_gift.xml" path="/com/" exported="true"/>
    <component id="s27hx" name="progress_pass.xml" path="/com/" exported="true"/>
    <component id="s27hy" name="com_pass_item.xml" path="/com/" exported="true"/>
    <component id="s27hz" name="com_item_award.xml" path="/com/" exported="true"/>
    <component id="uhql10" name="com_top_bg.xml" path="/com/"/>
    <image id="n76n15" name="passing_xz_001.png" path="/img/"/>
    <image id="n76n16" name="passing_xz_002.png" path="/img/"/>
    <image id="rigk1a" name="passing_lock.png" path="/img/"/>
    <image id="rigk1b" name="passing_gou.png" path="/img/"/>
    <image id="rigk1g" name="passing_jdt_grade.png" path="/img/"/>
    <image id="waty24" name="master_gold02.png" path="/img/" exported="true"/>
    <image id="waty28" name="master_gold01.png" path="/img/" exported="true"/>
    <image id="waty2c" name="master_btn01.png" path="/img/"/>
    <image id="waty2e" name="master_btn02.png" path="/img/"/>
    <image id="waty2g" name="master_kuang_02_light.png" path="/img/"/>
    <image id="waty2p" name="master_clock_bg.png" path="/img/" scale="9grid" scale9grid="45,19,18,38"/>
    <component id="waty2u" name="btn_pass_receive.xml" path="/com/"/>
    <misc id="8p5f2v" name=".DS_Store" path="/"/>
    <misc id="8p5f2w" name=".DS_Store" path="/img/"/>
    <image id="m48o2x" name="passing_master_line.png" path="/img/" scale="9grid" scale9grid="3,2,4,4"/>
    <image id="m48o2y" name="passing_master_reward_bg02.png" path="/img/"/>
    <image id="m48o2z" name="passing_top_return.png" path="/img/"/>
    <image id="m48o31" name="passing_9bg_jdt_bg_01.png" path="/img/"/>
    <image id="m48o32" name="passing_master_title_bg.png" path="/img/"/>
    <image id="m48o37" name="passing_bg_01.jpg" path="/img/"/>
    <image id="m48o39" name="passing_bg_02.jpg" path="/img/"/>
    <image id="m48o3b" name="passing_clock.png" path="/img/"/>
    <image id="m48o3c" name="passing_top_coin_bg.png" path="/img/"/>
    <image id="m48o3f" name="passing_receive_them_now.png" path="/img/"/>
    <image id="m48o3g" name="passing_top_return_bg.png" path="/img/" scale="9grid" scale9grid="270,44,540,45"/>
    <image id="m48o3h" name="passing_master_reward_bg01.png" path="/img/"/>
    <image id="m48o3i" name="passing_freer_title_bg.png" path="/img/"/>
    <component id="m48o3j" name="btn_close.xml" path="/com/"/>
    <image id="m48o3k" name="passing_clock_bg.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>